# Language translations for ubl-settings-bootloader package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-bootloader package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-bootloader 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2025-01-01 00:00+0600\n"
"PO-Revision-Date: 2025-01-01 00:00+0600\n"
"Last-Translator: UBLinux Team <support@ublinux.com>\n"
"Language-Team: UBLinux Team <support@ublinux.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Disable Plymouth"
msgstr ""

msgid "Write debug output into /var/log/plymouth-debug.log"
msgstr ""

msgid "Disable ACPI"
msgstr ""

msgid "Disable APIC"
msgstr ""

msgid "Disable local APIC"
msgstr ""

msgid "Single User Mode"
msgstr ""

msgid "Disable kernel selection and loading of video drivers"
msgstr ""

msgid "Enable driver (default: auto, 0 = disabled, 1 = enabled, 2 = headless) (int)"
msgstr ""

msgid "Disable kernel/abi16 acceleration (int)"
msgstr ""

msgid "Use kernel modesetting [KMS] (0=disable, 1=on, -1=force vga console preference [default]) (int)"
msgstr ""

msgid "Enable frame buffer compression for power savings (default: -1 (use per-chip default)) (int)"
msgstr ""

msgid "Enable power-saving display C-states. (-1=auto [default], 0=disable, 1=up to DC5, 2=up to DC6, 3=up to DC5 with DC3CO, 4=up to DC6 with DC3CO) (int)"
msgstr ""

msgid "Enable PSR (0=disabled, 1=enabled) (int)"
msgstr ""

msgid "Disable display power wells when possible (-1=auto [default], 0=power wells always on, 1=power wells disabled when possible) (int)"
msgstr ""

msgid "Enable IPS (default: true) (int)"
msgstr ""

msgid "Try to skip unnecessary mode sets at boot time (0=disabled, 1=enabled) Default: -1 (use per-chip default) (int)"
msgstr ""

msgid "Disable display (default: false) (bool)"
msgstr ""

msgid "Enable GuC load for GuC submission and/or HuC load. Required functionality can be selected using bitmask values. (-1=auto [default], 0=disable, 1=GuC submission, 2=HuC load) (int)"
msgstr ""

msgid "Enable multi-stream transport (MST) for new DisplayPort sinks. (default: true) (bool)"
msgstr ""

msgid "Enable support for Intel GVT-g graphics virtualization host support (default:false) (bool)"
msgstr ""

msgid "Marvell SATA via AHCI (1 = enabled) (int)"
msgstr ""

msgid "Default LPM policy for mobile chipsets (default:-1) (int)"
msgstr ""

msgid "Force the DSP driver for Intel DSP (0=auto, 1=legacy, 2=SST, 3=SOF) (int)"
msgstr ""

msgid "Do not use ACPI _CST for building the idle states list (default:N) (bool)"
msgstr ""

msgid "Use ACPI _CST for building the idle states list (default:N) (bool)"
msgstr ""

msgid "Prevents the processor from going into a deep sleep state (default:9) (int)"
msgstr ""

msgid "Eliminates flickering laptop display on Ultra Voltage processors (int)"
msgstr ""

msgid "Mask of disabled idle states (0=disabled, 1=enabled) Default: 0 (uint)"
msgstr ""

msgid "Default autosuspend delay (-1=disabled) (int)"
msgstr ""

msgid "Force dont`t load nouveau driver video for Nvidia"
msgstr ""

msgid "Disabling ACPI support for libata driver"
msgstr ""

msgid "Displays only errors and higher priority messages"
msgstr ""
